﻿.imain .hd h2{
    margin-top:100px;
    font-size:38px;
    text-align:center;
    font-weight:500;
    background:url(images/icn/bg-title.png) no-repeat center center;
}
.imain .hd p img{
    margin-top:25px;
    display:block;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:35px
}
.i-fitnessknowl-list ul li{
    width:400px;
    height:640px;
    float:left;
    position:relative;
}
.i-fitnessknowl-list .img-box{
    width:400px;
    height:320px;
    overflow:hidden;
    position:absolute
}  
.i-fitnessknowl-list .img-box img{
        width:400px;
    height:320px;
    transition:all .6s;
    -webkit-transition:all .6s;
    -moz-transition:all .6s;
    -o-transition:all .6s;
}
.i-fitnessknowl-list .text-box{
    padding:55px 20px 0 20px;
    background:#f5f5f5;
    height:265px;
     position:absolute
}
.i-fitnessknowl-list .text-box h3{
    font-size:16px;
    color:#333;
    font-weight:normal;
}
.i-fitnessknowl-list .text-box p{
    margin-top:10px;
    font-size:14px;
    color:#666;
    line-height:30px;
    height:120PX;
    overflow:hidden;
}
.i-fitnessknowl-list .text-box span{
    display:block;
    width:100px;
    height:30px;
    border:1px solid #ef3d3d;
    color:#ef3d3d;
    font-size:14px;
    text-align:center;
    line-height:30px;
    box-sizing:border-box;
    margin-top:30px;
    transition:all .6s;
    -webkit-transition:all .6s;
    -moz-transition:all .6s;
    -o-transition:all .6s;
}
.i-fitnessknowl-list .text-box .fa{
    margin-left:5px
}
.i-fitnessknowl-list ul li:hover span{
    background:#ef3d3d;
    color:#fff;
    
}
.i-fitnessknowl-list ul li:hover img{
    transform:scale(1.1);
}
.btn-more-black{
    display:block;
    width:340px;
    height:55px;
    line-height:55px;
    text-align:center;
    border:1px solid #000;
    color:#000;
    font-size:20px;
    border-radius:15px;
    margin:60px auto 0 auto;
    transition:all .6s;
    -webkit-transition:all .6s;
    -moz-transition:all .6s;
    -o-transition:all .6s;
}
.btn-more-black:hover{
    background:#000;
    color:#fff;
}
.guanggao{
    width:100%;
    min-width:1200px;
}
.guanggao img{
    width:100%;
}

/*首页产品*/
.i-product-list ul{
    margin-left:-25px;
}
.i-product-list ul li{
    margin-bottom:30px;
    margin-left:25px;
    float:left;
    /*background:#efefef;*/
    border:1px solid rgba(0,0,0,0);
    box-sizing:border-box;
    width:280px;
    height:339px;
    overflow:hidden;
}
.i-product-list ul li .text-box{
    width:275px;
}
.i-product-list ul li .text-box h3{
    font-size:18px;
    color:#333;
    font-weight:normal;
    /*margin-bottom:10px;*/
    padding:5px 20px;
     /*white-space: nowrap;  

 text-overflow:ellipsis; 

 overflow:hidden;*/
}
.i-product-list ul li .text-box p{
    font-size:18px;
    color:#666;
    height:24px;
    overflow:hidden
}
.i-product-list ul li .img-box{
    width:280px;
    height:280px;
    overflow:hidden;
    transition:all .6s;
    -webkit-transition:all .6s;
    -moz-transition:all .6s;
    -o-transition:all .6s;
         background: #efefef; 
}
.i-product-list ul li .img-box img{
    width:280px;
    height:280px;
}
.i-product-list ul li:hover .img-box{

}
.i-product-list ul li:hover h3{
    color:#ef3d3d
}
.i-product-list ul li:hover{
    border:1px solid #ef3d3d;
}
.btn-more-red{
    display:block;
    width:340px;
    height:55px;
    line-height:55px;
    text-align:center;
    border:1px solid #ef3d3d;
    color:#ef3d3d;
    font-size:20px;
    border-radius:15px;
    margin:60px auto 0 auto;
    transition:all .6s;
    -webkit-transition:all .6s;
    -moz-transition:all .6s;
    -o-transition:all .6s;
}
.btn-more-red:hover{
    background:#ef3d3d;
    color:#fff;
}
/*公司简介*/
.i-companyfrofile{
    font-size:14px;
    line-height:30px;
    color:#808080
}

.text-more span{
    color:#ff8502
}
.bg-f0f0f0{
    background:#f0f0f0;
    min-width:1200px;
}
/*footer*/
.footer{
    height:456px
}
.footer .hd-list{
padding-top: 88px;
    padding-bottom: 40px;
}
.footer .hd-list li{
    width:400px;
    text-align:center;
    font-size:16px;
    float:left;
    color:#cccccc;
}
.footer .hd-list li img{
    margin-bottom:15px
}
.friend-link{
    text-align:center;
    /*margin-top:45px;*/
}
.friend-link h2{
    font-size:14px;
    color:#cccccc;
   
    font-weight:normal;
}
.friend-link ul{
    text-align:center;
}
.friend-link ul li{
    display:inline-block;
    line-height:19px;
    padding:0 20px;
    border-right:1px solid #ccc;
    color:#ccc;
    font-size:14px;
}
.friend-link ul li:last-child{
    border:none;
}
.friend-link ul li:first-child{
    border:none;
}
.friend-link ul li a{
    line-height:19px;
    color:#ccc;
}
.footer .beian{
    text-align:center;
    font-size:14px;
    color:#fff;
    margin-top:20px;
}
.footer .beian img{
    margin:10px auto;
    display:block;
}
.footer2 .friend-link{
    margin-bottom: 45px;
    margin-top: 50px;
}
.footer2 .beian{
    font-size:14px;
    color:#ccc;
    text-align:center;
}
.footer2 .beian img{
    display:block;
    margin:10px auto;
}
/*手风琴*/
.v{float:right;width:14px;height:14px;overflow:hidden;background:url(images/vicon.png) no-repeat;display:inline-block;margin-top:-5px;margin-bottom:-5px;}
.v01{background-position:0 0;}
.v02{background-position:0 -16px;}
.vtitle{height:50px;line-height:50px;margin-top:-1px;text-align:center;font-size:15px;color:#333;cursor:pointer;background:#cccccc;border-top:1px solid #afaeae;border-bottom:1px solid #afaeae;}
.vtitle em{margin:10px 10px 0 0;}
.vconlist{background:#ebebeb; }
.vconlist li{
    background:url(images/icn/bg-shoufengqin.png) no-repeat bottom 
}
.vconlist li a{height:50px;line-height:50px;display:block;font-size:14px;color:#333;text-align:center}
.vconlist li.select a,.vconlist li a:hover{color:#ed4948;text-decoration:none;}

.fitbess-list ul{
    margin-left:-25px;
}
.fitbess-list .more a{
    display:block;
    width:120px;
    height:40px;
    text-align:center;
    line-height:40px;
    border:1px solid #ef3d3d;
    color:#ef3d3d;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:15px;
    font-size:12px;
}
.fitbess-list .more a:hover{
    color:#fff;
    background:#ef3d3d;
}
.fitbess-list ul li{
     margin-left:25px;
     margin-bottom:22px;
    width:280px;
    /* height:240px; */
    height:265px;
    overflow:hidden;
    float:left;
}
.fitbess-list ul li .border-box:hover{
    border:1px solid #ef3d3d
}
.fitbess-list ul li .border-box{
    box-sizing:border-box;
        width:278px;
    height:226px;
    border:1px solid #ccc;
    padding:5px;
    position:relative;
}
.fitbess-list ul li .img-box{
    width:265px;
    height:213px;
    overflow:hidden;
    transition:all .6s;
    -webkit-transition:all .6s;
    -moz-transition:all .6s;
    -o-transition:all .6s;
}
.fitbess-list ul li .img-box img{
    width:265px;
    height:213px;
}
.fitbess-list ul li .text-box{
    background:rgba(0,0,0,.6);
    position:absolute;
    /* bottom:5px; */
    left:-2px;
    bottom:-40px;
    /* width:265px; */
    width:279px;
    height:40px;
    line-height:40px;
    text-align:center;
    color:#fff;
        transition:all .6s;
    -webkit-transition:all .6s;
    -moz-transition:all .6s;
    -o-transition:all .6s;
}

.fitbess-list ul li:hover .text-box{
    background:rgba(185,53,53,.6)
}
.bg_red{
    background:#ef3d3d;
    color:#fff
}
.fitness-list ul li{
    margin-bottom:40px;
}
.fitness-list ul li .img-box{
    width:200px;
    height:160px;
}
.fitness-list ul li .img-box img{
    width:200px;
    height:160px;
}
.fitness-list ul li .text-box{
    width:970px;
    font-size:14px;
    color:#666;
    line-height:24px;
}
.fitness-list ul li .text-box h3{
    font-size: 16px;
    color: #333;
    margin:25px 0 30px 0;
}
.posting{
    margin-bottom:40px;
}

/**/
.navbox{width:1200px;margin:0 auto;}
#nav-2015{padding-left: 130px;
    height: 40px;
    position: relative;
    z-index: 10;
    width: 130px;
    height: 1000px;}
#category-2015{width:130px;height:38px;position:absolute;left:0;top:0;z-index:20;}
#category-2015 .ld{position:relative;width:130px;height:40px;line-height:40px;background:#ef3d3d;cursor:pointer;border-radius:3px 3px 0 0;}
#category-2015 .ld h2{font-size:14px;color:#fff;text-align:center}
#category-2015 #allsort{display:block;width:130px;position:absolute;left:0;top:40px;background-color:#ef3d3d;}
#category-2015 #allsort .item{width:130px;float:left;}
#category-2015 #allsort .item:hover{
    background:#b12323;

}

#category-2015 #allsort .item .i-mc{
    display: none;
    width: 1054px;
    padding: 10px;
    background: #fff;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    position: absolute;
    left: 130px;
    margin-top: -40px;

    z-index: 25;

}
#category-2015 #allsort .on h3{border:solid #ddd;border-width:1px 0;background:#fff;z-index:40;}
#category-2015.on .ld b{background:url(../images/arrow.gif) no-repeat 0 -20px;}
#category-2015.on #allsort{display:block;} 
#category-2015.on #allsort .on .i-mc{display:block;}
#navitems-2015{height:38px;}
#navitems-2015 li{float:left;}
#navitems-2015 li a{display:inline-block;padding:0 30px;height:38px;line-height:38px;color:#333333;font:700 15px/40px "microsoft yahei";text-decoration:none;font-size:16px;}
#navitems-2015 li a:hover .cartory{color:#fff;}

.cartory {padding:0 20px;height:36px;line-height:36px;text-align:center;color:#fff;cursor:pointer;font-size:14px;}

.i-mc span{
    font-size:14px;
    font-weight:bold;
    color:#333;
    margin-right:15px
}
.i-mc  a{
    border-left:1px solid #c9c9c9;
    padding:0 20px;
    font-size:14px;
}
.i-mc  a:hover{
    color:#ef3d3d
}
.i-mc dd{
    height:55px;
    line-height:55px;
    
}
.i-mc .imc-tit{
    display:inline-block;
    width:130px;
    float:left;
}
.i-mc  .imc-border{
    float: left;
    line-height: 55px;
    width: 890px;
    border-bottom: 1px dashed #c9c9c9;
    display: block;
    /* height: 55px; */
}
/*产品详情*/
.products-detail{
    margin-bottom:20px
}
.products-detail .left-detail{
    width:530px;
}
.products-detail .left-detail .img-box{
    width:400px;
    height:330px;
    border:1px solid #c9c9c9;
    margin:0 auto;
}
#showsum {
width:535px !important;
}
.products-detail .left-detail .img-box img{
    padding:5px;
    width:390px;
    height:320px;
}
.products-detail .right-detail .text-box{
    width:310px;
}
.products-detail .right-detail .text-box h3{
    font-size:16px;
    color:#333;
    margin-top:10px;
    margin-bottom:10px;
}
.products-detail .right-detail .text-box p{
    line-height:32px;
    color:#666;
    font-size:14px;
    height:192px;
    overflow:hidden
}
.plan-box .hd .right-plan  h2{
    font-size:60px;
    color:#000000;
    padding:15px 0;
    text-align:center;
    
}
.cl{
    clear:both;
}
.products-detail  .detail-bottom{
    margin-top:30px;
    line-height:40px;
    font-size:14px;
    color:#666;
}
.products-detail  .detail-bottom img{
    max-width:100%;
    margin-top:30px;
}
.current a{
    color:#fff!important
}
.menu_head{width:240px;height:55px;line-height:55px;font-size:14px;color:#333;cursor:pointer;position:relative;margin:0px;font-weight:bold;text-align:center;font-weight:normal;
           background:#cccccc;
           border-bottom:1px solid #e7e4e4
}
.menu_list .current{    background:#ef3d3d;
    color:#fff;}
.menu_body{width:238px;height:auto;overflow:hidden;line-height:55px;border-left:1px solid #e1e1e1;backguound:#fff;border-right:1px solid #e1e1e1;}
.menu_body a{display:block;width:238px;height:55px;line-height:55px;color:#777777;text-decoration:none;background:url(images/icn/bg-shoufengqin.png) no-repeat bottom #ebebeb;text-align:center }
.menu_body a:hover{text-decoration:none;}
.menu_head  a{
    display:block;
    color:#333;
    font-weight:normal;
}
.about-detail {
    line-height:40px;
    color:#666666;
    font-size:14px;
}
.about-detail img{
    max-width:100%;
    margin-top:30px;
}
/*经营品牌*/
.brand-list ul li{
   margin-bottom:40px;
}
.brand-list ul li .img-box{
    width:200px;
    height:170px;
    border:1px solid #e6e6e6;
}
.brand-list ul li .img-box img{
    width:100%;
    height:100%;
}
.brand-list ul li .text-box{
    width:700px;

}
.brand-list ul li .text-box h3{
    font-size:18px;
    font-weight:bold;
    color:#333;
    margin-top:15px;
    margin-bottom:30px;
}
.brand-list ul li .text-box p{
    color:#666666;
    font-size:14px;
    line-height:24px;
    height:72px;
    overflow:hidden
}
.brand-list ul li:hover h3{
    color:#ef3d3d;
}
.webdiyerCss input{
  display:none
}

.detail-bottom h2{
    font-size:24px;
    text-align:center;
    color:#333;
    margin-bottom:30px
}
/*故事，问答*/
.story-list ul li{
    margin-bottom:35px
}
.story-list ul li h3{
    font-size:16px;
    font-weight:bold;
    color:#333;
    margin-bottom:35px;
}
.story-list ul li p{
    line-height:30px;
    color:#666;
    font-size:14px;
    height:90px;
    overflow:hidden;
}
.story-list ul li a{
    margin-top:15px;
    display:block
}
.story-list ul li a:hover{
    color:#ef3d3d;
}
.focus{
    color:#ef3d3d;
}
/*联系我们*/
.left-contact{
    width:410px;
}
.right-contact{
    width:790px;
}
.right-contact img{
    float:right;
    margin-left:20px
}
.left-contact h2{
    font-size:24px;
    color:#333;
    margin-bottom:40px;
    font-weight:normal;
}
.left-contact ul li{
    font-size:16px;
    color:#333;
    margin-bottom:30px;
}
.contact-map{
    margin-top:90px;
}
.config-box .hd{
    border:1px solid #c9c9c9;
}
.config-box .hd span{
    display:inline-block;
    width:120px;
    color:#ef3d3d;
    font-size:14px;
    font-weight:bold;
}
.bdb-s{
     border-bottom:1px dashed #c9c9c9;
}
.config-box .hd {
    box-sizing:border-box;
}
.config-box .hd  .bdb{
    width:1160px;
    margin:0 auto;
    height:70px;
    line-height:70px;
}
.config-box .hd  ul{
    width:1040px;
}
.config-box .hd  ul li{
   margin-right:45px;
   float:left;
}

.btn-search{
    display:block;
    width:120px;
    height:30px;
    text-align:center;
    line-height:30px;
    background:#ef3d3d;
    color:#fff;
    float:right;
    margin-top:2px;
    border:none;
    margin-left:15px;
} 
.btn-search:hover{
    opacity:0.8
}
.search-box input{
    padding-left:15px;
    width:200px;
    height:30px;
    box-sizing:border-box;
    float:right;
    margin-top:2px
}
.search-list ul li{
    font-size:16px;
    line-height:26px;
}
#jp_container_1 {
    margin:0 auto 20px auto
}
#sel123 video{
    width: 750px;
    height:400px;
    margin:0 auto;
    display:block;
            background: #000;
}
.input-type{
    width:630px;
    margin:0 auto;
}
.input-type .hd h2{
    font-size:18px;
    text-align:center;

}
.input-type .hd h2 p{
    font-weight:normal;
    font-size:14px;
    margin-top:10px
}
.input-type .bd{
    padding:20px;
}
.input-type .bd .w33{
    width:33%;
    float:left;
}
.input-type .bd .w33 input{
    width:90%;
    background-color: #fff;
    color: #333;
    font-size: 100%;
    font-family: inherit;
    font-style: normal;
    font-weight: normal;
    height:34px;
    box-sizing:border-box;
}
.input-type .bd  h2{
    font-size:18px;
    margin-bottom:10px
}
.input-type .bd  p span{
    color:#ef3d3d
}
.input-type .bd  p {
        color: #2e4251;
    font-family: inherit;
    font-style: normal;
    font-weight: bold;
}
.w100 input{
    width:96%;
    background-color: #fff;
    color: #333;
    font-size: 100%;
    font-family: inherit;
    font-style: normal;
    font-weight: normal;
    height:34px;
    box-sizing:border-box;
}
.mb15{
    margin-bottom:15px
}
.mt25{
    margin-top:25px;
}
.detail-sale h2{
    color:#333;
    font-size:18px;
    text-align:center
}
.detail-sale{
    line-height:28px;
}
.detail-sale .btn-yuyue{
   font-size:16px;
   display:block;
   margin:0 auto;
   width:250px;
   height:35px;
   text-align:center;
   border:1px solid #ef3d3d;
   line-height:35px;
   color:#ef3d3d;
   border-radius:10px;
   margin-top:20px;
   margin-bottom:20px;
}
.detail-sale .btn-yuyue:hover{
    background:#ef3d3d;
    color:#fff;
   
}
.hotphone {
    font-size:20px;
    color:#ef3d3d;
    height:35px;
    margin-right:15px;
    font-weight:bold;
    font-family:'Microsoft YaHei';
    background:url(../../images/phone.png) no-repeat left center;
    background-size:25px 25px;
    padding-left:35px;
    float:left;
}

.sidemenu_focus{
    background:#ef3d3d;
    color:#fff!important
}
.hd-tit h2{
    font-size:30px;
    color:#333333;
    text-align:center;
    margin-bottom:10px;
    font-weight:normal;
    line-height:30px;
}
.hd-tit p{
    font-size:24px;
    color:#999999;
    text-align:center;
    line-height:24px;
}
.bd-img {
    margin-top:40px;
}
.bd-img img{
    max-width:100%;
}
.config-box .hd-tit{
    padding:70px 0 40px 0
}
.linkmore{
    width:315px;
    height:70px;
    text-align:center;
    line-height:70px;
    background:#ef3d3d;
    display:block;
    font-size:20px;
    margin:20px auto 0 auto;
    color:#fff;
    box-shadow:0 0 5px rgba(0,0,0,.6)
}
.bd-img .bd-text{
    margin-top:30px;
    line-height:30px;
    font-size:14px;
}
.bd-img .bd-text h2{
    font-size:18px;
    color:#333;
    font-weight:normal;
}
#h4, #h2, #h3{
    color:#999!important;
}





